/* ---------- BASE ---------- */

body {
  font: 87.5%/1.5em "Open Sans", Arial, Tahoma, Helvetica, sans-serif;
  font-weight: 300;
  color: #444;
}

/* ---------- HEADERS ---------- */

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin-bottom: 10px;
  line-height: 110%;
}
h1 {
  font-size: 30px;
  color: #1569af;
  font-weight: 300;
  margin-bottom: 15px;
}
h2 {
  font-size: 16px;
  color: #363636;
  font-weight: 300;
  line-height: 140%;
}
h3 {
  font-size: 19px;
}
h4 {
  font-size: 17px;
}

/* ---------- LINKS ---------- */

a {
  color: #01649D;
  text-decoration: none;
}
a:hover {
  color: #e82427;
}

/* ---------- DIVIDER ---------- */

.hr {
  border-top: 1px solid #ddd;
  line-height: 1px;
  font-size: 1px;
  margin: 20px 0;
  height: 1px;
}
.hr hr {
  display: none;
}

/* ---------- PARAGRAPH ---------- */

p {
  margin-bottom: 10px;
  font-weight: 400;
}

strong, b {
  font-weight: 600;
}

/* ---------- RTE ---------- */

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

p.uvp {
	font-size: 12px;
}

/* ---------- TABLE ---------- */

table.contenttable{
  width: 100%;
  font-weight: 400;
  border-spacing: 0px;
  padding-bottom: 10px;
}

table tr.tr-even{
  background: #e7f0f7;
}

table tr.tr-odd{
  background: #d2e2f1;
}

table th, table td{
  padding: 5px;
}

